Subject: RE: short dated puts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Mar 2001 05:24:00 -0800 (PST)

Clint,

Here is the revised version without the price trigger:
<<ENRON.issuerput.03.15.01c.doc>>

Sorry about the error.

How did the meeting with Andy go?

Russell F. Hackmann, CFA
Corporate Equity Derivatives
Lehman Brothers Inc.
(212) 526-8398
(212) 526-2755 (fax)
[email-masked]

This message is intended only for the personal and confidential use of the
designated recipient(s) named above.  If you are not the intended recipient
of this message you are hereby notified that any review, dissemination,
distribution or copying of this message is strictly prohibited.  This
communication is for information purposes only and should not be regarded as
an offer to sell or as a solicitation of an offer to buy any financial
product, an official confirmation of any transaction, or as an official
statement of Lehman Brothers Inc., its subsidiaries or affiliates.  An
e-mail transmission cannot be guaranteed to be secure or error-free.
Therefore, we do not represent that this information is complete or accurate
and it should not be relied upon as such.  All information is subject to
change without notice.

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Friday, March 16, 2001 11:37 AM
> To: Hackmann, Russell
> Subject: RE: short dated puts
>
>
> Russ -
> Just for clarification, why is there a price trigger in this?  Assuming
> that the effective put price on the forwards is $19, where would you
> envision putting the trigger price?
>
>
>
>
>
>                     "Hackmann,
>
>                     Russell"             To:     "'Clinton Freeland
> (E-mail)'"
>                     <rhackman@leh        <[email-masked]>
>
>                     man.com>             cc:     "'Sara Shackleton
> (E-mail)'"
>                                          <[email-masked]>
>
>                     03/16/2001           Subject:     RE: short dated puts
>
>                     10:04 AM
>
>
>
>
>
>
>
>
>
> This is a slightly revised version of this:
> <<ENRON.issuerput.03.15.01b.doc>>
>
> Russell F. Hackmann, CFA
> Corporate Equity Derivatives
> Lehman Brothers Inc.
> (212) 526-8398
> (212) 526-2755 (fax)
> [email-masked]
>
> This message is intended only for the personal and confidential use of the
> designated recipient(s) named above.  If you are not the intended
> recipient
> of this message you are hereby notified that any review, dissemination,
> distribution or copying of this message is strictly prohibited.  This
> communication is for information purposes only and should not be regarded
> as
> an offer to sell or as a solicitation of an offer to buy any financial
> product, an official confirmation of any transaction, or as an official
> statement of Lehman Brothers Inc., its subsidiaries or affiliates.  An
> e-mail transmission cannot be guaranteed to be secure or error-free.
> Therefore, we do not represent that this information is complete or
> accurate
> and it should not be relied upon as such.  All information is subject to
> change without notice.
>
> > -----Original Message-----
> > From:   Hackmann, Russell
> > Sent:   Thursday, March 15, 2001 1:03 PM
> > To:     Clinton Freeland (E-mail)
> > Cc:     Sara Shackleton (E-mail)
> > Subject:     short dated puts
> >
> > Clint,
> >
> > Here is the confirm for the proposed put options without net share
> > settlement,
> >
> >  << File: ENRON.issuerput.03.15.01.doc >>
> >
> > Russell F. Hackmann, CFA
> > Corporate Equity Derivatives
> > Lehman Brothers Inc.
> > (212) 526-8398
> > (212) 526-2755 (fax)
> > [email-masked]
> >
> > This message is intended only for the personal and confidential use of
> the
> > designated recipient(s) named above.  If you are not the intended
> > recipient of this message you are hereby notified that any review,
> > dissemination, distribution or copying of this message is strictly
> > prohibited.  This communication is for information purposes only and
> > should not be regarded as an offer to sell or as a solicitation of an
> > offer to buy any financial product, an official confirmation of any
> > transaction, or as an official statement of Lehman Brothers Inc., its
> > subsidiaries or affiliates.  An e-mail transmission cannot be guaranteed
> > to be secure or error-free.  Therefore, we do not represent that this
> > information is complete or accurate and it should not be relied upon as
> > such.  All information is subject to change without notice.
> >
>
>
> --------------------------------------------------------------------------
> ----
>
> This message is intended only for the personal and confidential use of the
> designated recipient(s) named above.  If you are not the intended
> recipient
> of this message you are hereby notified that any review, dissemination,
> distribution or copying of this message is strictly prohibited.  This
> communication is for information purposes only and should not be regarded
> as an offer to sell or as a solicitation of an offer to buy any financial
> product, an official confirmation of any transaction, or as an official
> statement of Lehman Brothers Inc.  Email transmission cannot be guaranteed
> to be secure or error-free.  Therefore, we do not represent that this
> information is complete or accurate and it should not be relied upon as
> such.  All information is subject to change without notice.
>
>
> (See attached file: ENRON.issuerput.03.15.01b.doc)
>  << File: ENRON.issuerput.03.15.01b.doc >>

------------------------------------------------------------------------------
This message is intended only for the personal and confidential use of the 
designated recipient(s) named above.  If you are not the intended recipient 
of this message you are hereby notified that any review, dissemination, 
distribution or copying of this message is strictly prohibited.  This 
communication is for information purposes only and should not be regarded as 
an offer to sell or as a solicitation of an offer to buy any financial 
product, an official confirmation of any transaction, or as an official 
statement of Lehman Brothers Inc.  Email transmission cannot be guaranteed to 
be secure or error-free.  Therefore, we do not represent that this 
information is complete or accurate and it should not be relied upon as 
such.  All information is subject to change without notice.

 - ENRON.issuerput.03.15.01c.doc